Search found 15 matches

by demon
Tue Mar 19, 2019 8:27 pm
Forum: UHD discs
Topic: Ripping speed
Replies: 9
Views: 808

Re: Ripping speed

I seem to recall reading something about ccextractor not being present causing really slow rips. Could that be what's going on?
by demon
Sun Feb 03, 2019 12:37 am
Forum: UHD drives
Topic: Region Free?
Replies: 3
Views: 491

Re: Region Free?

Er, I think you're confused. * Yes, Blu-ray Disc drives also have DVD region codes, which can only be set a certain number of times. * This is irrelevant for ripping purposes, because ripping software reads the data from the disc in a way that bypasses the region restrictions. * Blu-ray Disc region ...
by demon
Sat Feb 02, 2019 11:11 pm
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

I apologize for my ignorance but will computers with CPUs earlier than Kabylake be able to rip UHD discs with MakeMKV? - Thanks The LG site says the WH16NS60 system requirements are Intel 7th Gen. Kabylake Core i3 or higher. https://www.lg.com/us/burners-drives/lg-WH16NS60 If you were playing them ...
by demon
Fri Feb 01, 2019 11:26 pm
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

i have a video doing it to a wh16ns60 from 1.01 to 1.00 here : https://www.youtube.com/watch?v=eXgybNfHhcg Thanks for this. It filled in some gaps in my understanding. I was able to use my backup NAS over IPMI with a 7 PE disc and do the necessary downgrade, and I'm now ripping a disc with the driv...
by demon
Fri Feb 01, 2019 12:42 am
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

Thank you I've been looking high and low for the NS60 1.02 but it just doesn't exist :) Yes you need a flashing. If you're not doing it yourself I'd be happy to do it for you for the low low price of 0 dollars and 0 cents. Feel free to email me. If you have a WH16NS60 1.00 ROM image and a tool to r...
by demon
Wed Jan 30, 2019 4:18 am
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

I've tried with both Linux and Windows, and I get the same results in either case. I do have debug logging turned on, but I don't see any Code 01BE or 03DF message. Have you tried starting a backup? You won't see either of the debug code lines until you start a backup of a disc, at which point you'...
by demon
Wed Jan 30, 2019 2:43 am
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

Do I need to do anything special to get access to the new features? I've tried first with the version 1.14.2 that I already had installed, then tried again after redownloading and reinstalling. But in both cases, attempts to rip a UHD disk don't work, and I don't see either of these codes anywhere ...
by demon
Tue Jan 29, 2019 11:09 pm
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

Congratulations Mike and everyone who worked and tested on this project. My LG WH16NS60 - Code 03DF, working great. Fantastic work, everyone! What firmware version is on your drive? 1.02 Are you sure? My WH16NS60 has 1.01 (which is the latest on LG's site, and the Japanese-only HLDS site), and it's...
by demon
Tue Jan 29, 2019 9:30 pm
Forum: UHD drives
Topic: Heads up - Support for LG UHD drives
Replies: 217
Views: 32265

Re: Heads up - Support for LG UHD drives

I actually recently bought LG UHD-BD enabled drives to upgrade my desktop and laptop - a WH16NS60 (fw 1.01) for my desktop, and a BU40N (fw 1.01) for my laptop. Unfortunately the desktop drive doesn't yet want to rip - MakeMKV gives errors about no key present (and yes, I have the same keys_hashed.t...
by demon
Mon Apr 25, 2016 2:30 pm
Forum: Blu-ray discs
Topic: The Last Witchhunter 4K UHD
Replies: 3
Views: 2126

Re: The Last Witchhunter 4K UHD

UHD Blu-ray discs use a new version of the AACS cryptosystem, so decrypting them isn't supported by anything yet.
by demon
Mon Dec 21, 2015 4:04 am
Forum: MakeMKV for Linux
Topic: makemkv-oss 1.9.8 for linux, compile failed
Replies: 7
Views: 6537

Re: makemkv-oss 1.9.8 for linux, compile failed

The make output by itself won't help much in diagnosing what's going on. You should really post the full output, so that people can see everything that's going on, including all the gcc/ld/as output.
by demon
Sun Dec 06, 2015 6:16 am
Forum: MakeMKV for Linux
Topic: Complete DVD backup
Replies: 3
Views: 7270

Re: Complete DVD backup

Also, on Linux, you can use the "dvdbackup" tool (which is not part of MakeMKV, but should be available in Debian) to do a full filesystem dump of a DVD disc. You'll need to install the libdvdcss2 package for commercial DVDs, but that package can be found pretty readily.
by demon
Mon Dec 29, 2014 11:14 pm
Forum: Blu-ray discs
Topic: Cannot Copy Cowboy Bebop Blu-ray
Replies: 2
Views: 1539

Re: Cannot Copy Cowboy Bebop Blu-ray

Have you upgraded to the 1.9.0 release? Make sure you have. I have the Bebop US Blu-Ray release, and I've been able to rip the discs on both my workstation and laptop, running Linux Mint 17. The discs use the v50 AACS MKB (surprisingly), which 1.9.0 was the first version to support.
by demon
Sat Dec 20, 2014 10:53 pm
Forum: MakeMKV for Linux
Topic: Mint-MATE 17 build issues
Replies: 1
Views: 3784

Re: Mint-MATE 17 build issues

Did you run the recommended package install command line: sudo apt-get install build-essential pkg-config libc6-dev libssl-dev libexpat1-dev libavcodec-dev libgl1-mesa-dev libqt4-dev I have makemkv on my Mint 17.1 laptop, as well as my Mint 17 desktop, and it builds just fine. You just have to follo...
by demon
Sat Dec 20, 2014 7:08 am
Forum: MakeMKV for Linux
Topic: ./configure fails with a sed error
Replies: 3
Views: 3551

Re: ./configure fails with a sed error

I'm not sure which 'sed' invocation in the configure script it is, but the configure script hates the & character in the path. Unpack it somewhere else (or rename the directory to not use the & character) and you should be good to go.